@font-face {
  font-family: "Pintar Regular";
  src: url("./Roboto-Regular.ttf");
}

@font-face {
  font-family: "Pintar Light";
  src: url("./Roboto-Light.ttf");
}

@font-face {
  font-family: "Pintar Bold";
  src: url("./Roboto-Bold.ttf");
}

@font-face {
  font-family: "Pintar Display";
  src: url("./Roboto-Medium.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
